filename = 'altereddamage-1.21.10-3.7.jar'
name = 'Altered Damage'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 1.21.10-3.7 | Altered Damage'

[download]
hash = 'ee108d114b0b88f7ac6365e0a987f2419a3a59fd'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7079793
project-id = 324674